Reference record for OID 1.3.6.1.4.1.89.35.1.143.1.8

Parent
1.3.6.1.4.1.89.35.1.143.1 (rsADIPv6ClientsEntry)
Node code
8
Node name
rsADIPv6ClientsServerPort
Numeric OID
1.3.6.1.4.1.89.35.1.143.1.8
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.143.1.8
ASN.1 notation

{1 3 6 1 4 1 89 35 1 143 1 8}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseIP(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsTable(143) rsADIPv6ClientsEntry(1) rsADIPv6ClientsServerPort(8)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/143/1/8
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/143/1/8
  • /ISO/3/6/1/4/1/89/35/1/143/1/8
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseIP/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsTable/rsADIPv6ClientsEntry/rsADIPv6ClientsServerPort
  • Additional combinations skipped.

Descriptions

rsADIPv6ClientsServerPort — Radware MIB copies (LibreNMS/Observium Community)

TCP/UDP Port of server currently serving this client.

Source records

rsADIPv6ClientsServerPort

Status in source: mandatory.

Names: rsADIPv6ClientsServerPort

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADIPv6ClientsServerPort",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"TCP/UDP Port of server currently serving this client.\"",
    "::=",
    "{",
    "rsADIPv6ClientsEntry",
    "8",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "TCP/UDP Port of server currently serving this client."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADIPv6ClientsServerPort  OBJECT-TYPE
        SYNTAX INTEGER 
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
            "TCP/UDP Port of server currently serving this client."
        ::=  {rsADIPv6ClientsEntry 8 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADIPv6ClientsServerPort.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (16)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.143.1.1 rsADIPv6ClientsIndex00
1.3.6.1.4.1.89.35.1.143.1.2 rsADIPv6ClientsSourceAddr00
1.3.6.1.4.1.89.35.1.143.1.3 rsADIPv6ClientsSourcePort00
1.3.6.1.4.1.89.35.1.143.1.4 rsADIPv6ClientsRequestedAddr00
1.3.6.1.4.1.89.35.1.143.1.5 rsADIPv6ClientsRequestedPort00
1.3.6.1.4.1.89.35.1.143.1.6 rsADIPv6ClientsFarmAddr00
1.3.6.1.4.1.89.35.1.143.1.7 rsADIPv6ClientsServerAddr00
1.3.6.1.4.1.89.35.1.143.1.9 rsADIPv6ClientsAttachedTime00
1.3.6.1.4.1.89.35.1.143.1.10 rsADIPv6ClientsNATaddr00
1.3.6.1.4.1.89.35.1.143.1.11 rsADIPv6ClientsNATPort00
1.3.6.1.4.1.89.35.1.143.1.12 rsADIPv6ClientsTimeToLive00
1.3.6.1.4.1.89.35.1.143.1.13 rsADIPv6ClientsClientType00
1.3.6.1.4.1.89.35.1.143.1.14 rsADIPv6ClientsClientMode00
1.3.6.1.4.1.89.35.1.143.1.15 rsADIPv6ClientsUserData100
1.3.6.1.4.1.89.35.1.143.1.16 rsADIPv6ClientsUserData200
1.3.6.1.4.1.89.35.1.143.1.17 rsADIPv6ClientsStatus00